local fn = _gn(0x06565032897BA861)
--- https://github.com/femga/rdr3_discoveries/tree/master/graphics/HUD/prompts/prompt_types
function Global.UiPromptEnablePromptTypeThisFrame(p0)
	return _in2(fn, p0)
end
